/***************************************** 
 * Author: IU Office of Creative Services
 *
 * Reset and layout styles
 ****************************************/

/****************************************
 * Reset
 ****************************************/
 
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, ol, ul {
	background: transparent;
	border: 0;
	/*font-size: 100%;*/
        font-size:1em;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}

/****************************************
 * Base Styles
 ****************************************/

body {
	background: #f0f0f0;
}
td {
	vertical-align: top;
}

/****************************************
 * Skip Navigation
 ****************************************/

#skip, #skip1, #skip3, #skip4, #skip5 {
	left: -9999px;
	position: absolute;
	top: -9999px;
}
#skip hr {
	display: none;
}

/****************************************
 * Wrappers & Containers
 ****************************************/

#wrapper {
	background: url(../img/bg_wrapper.gif) repeat-y;
	margin: 0 auto 7px auto;
	text-align: left;
	width: 984px;
}
#container {
	background: url(../img/bg_container.png) no-repeat bottom left;
	overflow: auto;
	padding: 0 31px;
	width: 922px;
}

/****************************************
 * Header
 ****************************************/

#header {
	border-bottom: 1px solid #d5d5d5;
	height: 151px;
	margin: 0 0 16px 0;
	position: relative;
	width: 922px;
}

/* Indiana University Type Treatment */

#header h1 {
	left: 6px;
	/*position: absolute;
	top: 36px;*/
	position:relative;
	top:0;
}

/* Search */

#header form {
	background: url(../img/search/bg.gif) no-repeat right top;
	height: 60px;
	position: absolute;
	right: 0px;
	top: 40px;
	width: 284px;
}
#header form fieldset {
	border: none;
	margin: 0;
	padding: 0;
	position: relative;
	width: 284px;
}
#header form fieldset#set1 {
	height: 35px;
}
#header form h3 label {
	background: url(../img/search/label.gif) no-repeat;
	display: block;
	height: 11px;
	left: 14px;
	position: absolute;
	top: 11px;
	text-indent: -9999px;
	width: 37px;
}
#header form #searchbox {
	background: url(../img/search/bg_searchbox.gif) no-repeat;
	border: 1px solid #cecece;
	float: left;
	height: 1.545em; /* 17px */
	left: 62px;
	padding: 4px 0 0 4px;
	position: absolute;
	top: 5px;
	width: 178px;
}
#header form #go {
	height: 23px;
	position: absolute;
	right: 9px;
	top: 6px;
	width: 24px;
}
#header ul {
	float: right;
	list-style: none;
	margin: 3px 38px 0 0;
	padding: 0;
}
#header li {
	float: left;
	margin: 0 0 0 10px;
	padding: 0;
	position: relative;
}
#header li input {
	height: 13px;
	left: 0;
	margin: 0 -1px 0 0;
	padding: 0;
	position: absolute;
	top: 0;
	width: 13px;
}
#header li label {
	padding: 0 0 0 12px;
}

/* Site Title */

#header h2#sitetitle {
	left: 5px;
	position: relative;
	top: 110px;
	width: 916px;
}

/****************************************
 * Columns
 ****************************************/
 
#column1, #column2, #column3 {
	float:left;
        font-weight: normal;
        min-height:200px;
}
#column1 {
  	margin: 0 14px 0 0;

}
#column2 {
  	margin: 0 15px 0 0;
}
#column1, #column3 {
	width: 181px;
}
#column2 {
	width: 530px;
}

/* added jay 11/24/09 */
#column2_wrapper {
	width:530px;
	float:left;
	margin:0 15px 0 0;
}


/****************************************
 * Content
 ****************************************/

#content {
	width: 530px;
}
#content h3 { 	
	margin: 0 0 0.962em 0; 
}
#content h4 { 	
	margin: 0 0 1em 0;
}
#content h5 { 	
	margin: 0 0 1.125em 0; 
}
#content h6 { 	
	margin: 0 0 1.286em 0;
}
#content p, #content dl, #content table, #content img { 
	margin: 0 0 1.500em 0;
}
#content ul {
	list-style-type: square;
	margin: 0 0 1.500em 40px;
}
#content ol {
	margin: 0 0 1.500em 40px;
} 
#content li {
	margin: 0 0 0.583em 0;
}
#content dd {
	margin: 0 0 0.583em 1.500em;
}
#content dd p {
	margin: 0 0 0.583em 0;
}
#content hr {
	background: #d9d9d9;
	border: none; 
	height: 1px;
	margin: 0 0 1.500em 0;
}

/****************************************
 * Footer
 ****************************************/

#footer {
	background: url(../img/footer/bg.png) no-repeat;
	margin: 0 auto;
	min-height: 78px;
	padding: 25px 29px 0 31px;
	position: relative;
	width: 924px;
	font-weight:normal;
}
#footer hr {
	left: -9999px;
	position: absolute;
	top: -9999px;
}
#footer ul {
	list-style: none;
	overflow: hidden;
	position: absolute;
	right: 19px;
	top: 25px;
}
#footer li {
	background: url(../img/footer/bg_li.gif) no-repeat 0 4px;
	float: left;
	margin: 0 10px 0 0;
	padding: 0 0 0 13px;
}
#footer li:first-child,
#footer li.first-child {
	background: none;
}
#footer #blockiu {
	display: block;
	float: left;
	height: 28px;
	left: 29px;
	position: absolute;
	top: 20px;
	width: 22px;
}

/****************************************
 * Generic Classes
 ****************************************/

.hide {
	left: -9999px;
	position: absolute;
	top: -9999px;
}
.right {
	float: right;
}
.left {
	float: left;
}
a.arrow { 
	background: url(../img/bullets/arrow_red.gif) no-repeat 100% 50%;
	padding: 0 8px 0 0; 	
}
a[href$='.pdf'] {
	background: url(../img/icons/pdf.png) no-repeat;
	padding: 0 0 2px 21px;
}

/*************** Wireframe CSS ******************/
#column_right {
	float: right;
	margin: 0 0 0 20px;
	padding: 0;
	width: 220px;
}
